@charset "utf-8";
/* CSS Document */



#whiteontransparentblack h2 {color:white; background-color: rgba(0,0,0,.5);}
#whiteontransparentblack p {color: white; background-color: rgba(0,0,0,.5);}

.sub-title {margin-bottom:20px;}

.name {margin-bottom: 20px;}

.introduce-attorneys .text p {
    margin-left: 40px;
    font-family: "Poppins", sans-serif;
}

.flat-question .accordion-toggle .toggle-content .skillbar-text {
    margin-bottom: 13px;
	font-family: "Poppins", sans-serif
}

.introduce-attorneys .text2 p {
    margin-left: 40px;
	font-style: italic;
    font-family: "Poppins", sans-serif;
}

.practice-single {
    padding: 50px 0 80px 0;
}

